define({
  "_widgetLabel": "Kötegelt attribútumszerkesztés",
  "widgetIntroSelectByArea": "Az alábbi eszközök egyikével hozza létre a vektoros elemek kiválasztott frissítendő készletét.  Ha a sor <font class='maxRecordInIntro'>kiemelve</font> jelenik meg, akkor elérte a rekordok maximális számát.",
  "widgetIntroSelectByFeature": "Az alábbi eszközzel válasszon vektoros elemet a következő rétegből: <font class='layerInIntro'>${0}</font>.  A rendszer ezt a vektoros elemet fogja használni valamennyi egymást metsző vektoros elem kiválasztásához és frissítéséhez.  Ha a sor <font class='maxRecordInIntro'>kiemelve</font> jelenik meg, akkor elérte a rekordok maximális számát.",
  "widgetIntroSelectByFeatureQuery": "Az alábbi eszközzel válasszon vektoros elemet innen: <font class='layerInIntro'>${0}</font>.  A rendszer e vektoros elem <font class='layerInIntro'>${1}</font> attribútumát fogja használni az alábbi rétegek lekérdezéséhez és az eredmény vektoros elemek frissítéséhez.  Ha a sor <font class='maxRecordInIntro'>kiemelve</font> jelenik meg, akkor elérte a rekordok maximális számát.",
  "widgetIntroSelectByQuery": "Adjon meg egy értéket a kiválasztási készlet létrehozásához.  Ha a sor <font class='maxRecordInIntro'>kiemelve</font> jelenik meg, akkor elérte a rekordok maximális számát.",
  "layerTable": {
    "colLabel": "Réteg neve",
    "numSelected": "#",
    "colSyncStatus": ""
  },
  "noConfiguredLayers": "Nincsenek konfigurálva szerkeszthető rétegek",
  "editorPopupTitle": "Kötegelt attribútumszerkesztés",
  "editorPopupSaveBtn": "Mentés",
  "editorPopupMultipleValues": "",
  "clear": "Törlés",
  "featuresUpdated": "${0} / ${1} vektoros elem frissítve",
  "featuresSelected": "${0} vektoros elem kiválasztva",
  "featuresSkipped": "Megkerülve",
  "search": "Keresés",
  "queryInput": "Adja meg a lekérdezni kívánt értéket",
  "noFilterTip": "Szűrési kifejezés meghatározása nélkül ez a lekérdezési feladat a megadott adatforrás összes vektoros elemét felsorolja.",
  "setFilterTip": "Állítsa be megfelelően a szűrőt.",
  "filterPopup": "Szűrőréteg",
  "filterAppend": "Ha már létezik térképszűrő",
  "filterAppendOR": "Bármelyik kifejezés hozzáfűzése a meglévő térképszűrőhöz",
  "filterAppendAND": "Az összes kifejezés hozzáfűzése a meglévő térképszűrőhöz",
  "cancel": "Mégse",
  "noValue": "Nincs érték",
  "emptyString": "Üres karakterlánc",
  "existingValue": "Meglévő érték megőrzése",
  "newDate": "Új dátum",
  "valueChooser": "Válasszon/írjon be egy értéket",
  "ok": "OK",
  "drawBox": {
    "point": "Pont",
    "line": "Vonal",
    "polyline": "Polyline",
    "freehandPolyline": "Szabadkézi vonallánc",
    "extent": "Kiterjedés",
    "polygon": "Polygon",
    "freehandPolygon": "Szabadkézi sokszög",
    "clear": "Törlés",
    "addPointToolTip": "Kattintson a kiválasztáshoz ezen a területen",
    "addShapeToolTip": "Alakzat rajzolása a vektoros elemek kiválasztásához",
    "freehandToolTip": "Nyomja meg és tartsa lenyomva a gombot formarajzolás gombot a vektoros elemek kiválasztásához",
    "startToolTip": "Alakzat rajzolása a vektoros elemek kiválasztásához"
  },
  "errors": {
    "layerNotFound": "A(z) ${0} réteg (azonosító: ${1}) nem található a térképen; lehet, hogy a térkép módosult a widget konfigurálása óta",
    "queryNullID": "A(z) ${0} rétegről származó vektoros elem azonosítója érvénytelen",
    "noSelectedLayers": "Nincsenek olyan kiválasztott rétegek, amelyek frissíthető rekordokkal rendelkeznek",
    "inputValueError": "Érvénytelen érték az űrlapon",
    "saveError": "Nem sikerült menteni ${0} vektoros elemet, részletes információk a konzolon",
    "requiredValue": "Kötelező érték"
  }
});